

/* ------------------------------　　
	フォント,全体的なこと▼▼▼
------------------------------ */

.acms-page-header .entry-title, .entry-style h2, .entry-style h3, .entry-style h2 span.bold, .entry-style h3 span.bold, .summaryEntryTitle, .page-title-wrapper .page-title, h2.categoryTitle, .telBtn, .main-slider-main-copy, .main-slider-side-copy, span.maxbig span.bold, span.bold span.maxbig, .page-description, .AccentTextHeader, .entry-style .AccentTitle__wrap .AccentTitle__text, .AccentTitle__deco, .entry-header-title, .media-title, .entry-style .entry-text-unit h4, .entry-style .GroupLink__title, .global-nav-item, .cta-round-title, .section-vertical-text, .card-title, .card-bordered-title, .section-horizontal-heading-side, .headline-text, .section-vertical-heading, .section-horizontal-heading, .section-horizontal-lead,
.entry-style p,.linkBtn, .linkBtn:visited, .entry-style a.linkBtn, .entry-style a.linkBtn:link, .btn-attention-block-large{
  font-family: "Noto Sans JP", "Noto Sans", "Zen Kaku Gothic New", "Meiryo", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.entry-style .entry-text-unit h2{
  font-family: "Noto Sans JP", "Noto Sans", "Zen Kaku Gothic New", "Meiryo", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.TopPage .entry-text-unit p,.TopPage .entry-style .GroupLink__summary{
	font-size: clamp(15px, 1.5vw, 27px);
	color: #000000;
}

.TopPage .entry-style #bgEntry1 .GroupLink__summary{
	font-size: clamp(16px, 1.5vw, 18px);
}

.TopPage .entry-style .entry-text-unit h2{
	font-size: clamp(28px, 3vw, 44px);
	color: #F45656;
	font-weight: 600;
	background: none;
}

.btn-attention-block-large, .entry-style a.linkBtn, .entry-style a.linkBtn:link, .entry-style a.linkBtn:visited, .linkBtn, .linkBtn:visited{
	padding: 0.8em 4em;
	font-size: 20px;
}

/* ------------------------------　　
	フォント▲▲▲
------------------------------ */


/*  ヘッダー,ハンバーガーメニュー
------------------------------ */
.header-item-nav{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: max-content;
}

.header-item-nav .global-nav-link::after{
	bottom: 33px;
}

.global-nav-link{
	font-size: clamp(12px, 2vw, 14px);
	font-weight: 600;
	padding: 24px 0;
	margin-left: clamp(74px, 2vw, 100px);
	margin-right: 0px;
}

a#nav-open-btn {
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.global-nav-mobile-menu-btn {
	border-radius: 30px;
	background: #343434;
}

@media (max-width: 769px){
	.TopPage .header-wrap,.TopPage header .header {
		display: none;
	}
	.global-nav-mobile-menu-btn{
		width: 50px;
		height: 50px;
	}
	.global-nav-mobile-icon-toggle-menu{
		width: 1.55rem;
	}
	.global-nav-mobile-icon-toggle-menu::before {
		top: -0.5rem;
	}
	.global-nav-mobile-icon-toggle-menu::after {
		bottom: -0.5rem;
	}
	[aria-expanded=true] .global-nav-mobile-icon-toggle-menu::before{
		width: 1.5rem;
		transform: translate(0, 0.35rem) rotate(45deg);
		top: -0.35rem;
	}
	[aria-expanded=true] .global-nav-mobile-icon-toggle-menu::after{
		width: 1.5rem;
		transform: translate(0, -0.35rem) rotate(-45deg);
		bottom: -0.35rem;
	}
	.global-nav-mobile{
		padding-top: 6rem;
	}
	.header{
		height: 5.5rem;
	}
}

/*  MV
------------------------------ */

.main-visual-box {
	background: none;
	display: none;
}

.main-visual-scroll{
	display: none;
}

.section-separator{
	border-top: none;
}


@media (min-width: 600px) {
	.main-visual-bg.-showPc {
		background-position: top;
		background-size: contain;
		background-repeat: no-repeat;
		min-height: 76vh;
		height: 100%;
		}
	.TopEntry__outWrap{
		padding-top: 76px;
	}

}

@media screen and (min-width: 48rem) {
	.main-visual-box{
		margin-top: 72vh;
	}
	.main-visual {
		height: var(--mv-height-pc, 40rem);
	}
}

@media (max-width: 769px){
	.main-visual{
		width: 100%;
		height: auto;
	}
	.main-visual-bg.-showSp{
		background-position: top;
		background-size: contain;
		background-repeat: no-repeat;
		width: 100%;
		min-height: 500px;
		height: auto;
	}
}


/*  TOP1のエントリーで再現
------------------------------ */

/* タイトル部分 */

#titleTop{
	font-size: clamp(28px, 3vw, 54px);
	margin-bottom: 24px;
	margin-left: clamp(28px, 2vw, 36px);
	padding-bottom: 0;
	letter-spacing: 3.92px;
	color: #000000;
}

.LetterSpase{
	letter-spacing: 6.48px;
	margin-top: -10px;
	margin-bottom: 160px;
}

.TopEntry__outWrap .column-module{
	display: flex;
	justify-content: center;
}

.TopEntry__outWrap .column-module img{
	max-width: 600px;
	height: auto;
}

@media (max-width: 769px){
	.LetterSpase{
		margin-bottom: 90px;
	}
	.TopEntry__outWrap .column-module img{
		max-width: 368px;
	}
}

/* 良い風に乗っての部分 */

div#bgEntry1{
	margin-top: 160px;
}

div#bgEntry1 .unit1508{
	width: 60%;
	justify-content: space-between;
	padding-bottom: 60px;
}

div#bgEntry1 .unit1508 > .GroupLink__list:first-child {
  margin: 80px auto;
  min-width: 400px;
}

div#bgEntry1 .unit1508 > .GroupLink__list:nth-child(2),div#bgEntry1 .unit1508 > .GroupLink__list:nth-child(4) {
 padding: 0 50px 0 0;
}

div#bgEntry1 .unit1508 > .GroupLink__list:nth-child(3),div#bgEntry1 .unit1508 > .GroupLink__list:nth-child(5) {
 padding: 0 0 0 50px;
}

div#bgEntry1 .unit1508 .GroupLink__list {
	min-width: 261px;
}

div#bgEntry1 .unit1508 .GroupLink__title{
	color: #F45656;
	font-size: 28px;
	font-weight: 600;
}

div#bgEntry1 .unit1508 .GroupLink__textAndLinkWrap{
	padding: 20px 0 0 0;
}

div#bgEntry1 .unit1508 .GroupLink__summary{
	margin-top: 0px;
}

.bgPink{
	background-color: #FDECED;
}

@media (max-width: 769px){
	div#bgEntry1 .unit1508 {
		justify-content: center;
	}
	div#bgEntry1 .unit1508 > .GroupLink__list:nth-child(2),div#bgEntry1 .unit1508 > .GroupLink__list:nth-child(4),
	div#bgEntry1 .unit1508 > .GroupLink__list:nth-child(3),div#bgEntry1 .unit1508 > .GroupLink__list:nth-child(5) {
		padding: 0;
	}
	div#bgEntry1 {
		margin-top: 120px;
		background-size: cover;
	}
	div#bgEntry1 .unit1508 > .GroupLink__list:first-child{
		margin: 25px auto;
		min-width: 300px;
	}
	.TopEntry__outWrap .custom_bgColor{
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}
	div.bgPink::after{
	  content: '';/*何も入れない*/
	  display: inline-block;
	  position: absolute;
	  min-width: 100%;
	  margin-top: -15px;
	  min-height: 265px;
	  background-image: url(../images/parts-sp@2x.png);
	  background-size: contain;
	  vertical-align: middle;
	  background-repeat: no-repeat;
	  background-color: #FFF;
	 }
}

@media (min-width: 769px){
	div.bgPink::after{
      content: '';/*何も入れない*/
	  display: inline-block;
	  position: absolute;
	  min-width: 100%;
	  min-height: 94px;
	  background-image: url(../images/pink-back-pc@2x.png);
	  background-size: contain;
	  vertical-align: middle;
	  background-repeat: no-repeat;
	  margin-top: -15px;
	 }
	 #bgEntry1{
		 padding-right:0;
		 padding-left: 0;
	 }
	.entry-style-grid div.bgPink::after{
		margin-top: 0px;
	}
	.entry-style-grid .custom_bgColor.widthVw100_on{
		padding: 0;
		padding-top: 50px;
	}
	.entry-style-grid div.bgPink div{
		max-width: 980px;
		margin: 0 auto;
	}
	.UserAuth__administrator .entry-style-grid div.bgPink.custom_bgColor{
		margin-bottom: 100px;
	}
}
  
  @media (min-width: 769px) and (max-width: 1200px) {
  div#bgEntry1 .unit1508{
	   width: 70%;
   }
}

  @media (min-width: 1201px) and (max-width: 1660px) {
  div#bgEntry1 .unit1508{
	   width: 50%;
   }
}

@media (min-width: 1661px){
  div#bgEntry1 .unit1508 {
	  width: 33%;
  }
}
  
/* そんなあなたにはの部分 */

#forYou{
	margin-bottom: 0;
}

p .glayText{
	color: #343434;
	font-size: clamp(20px, 1.5vw, 28px);
}

#fotYoubg{
	display: flex;
	justify-content: center;
	margin-bottom: 40px;
}

#fotYoubg > div.AccentOutWrap{
	border-radius: 20px;
	margin: 15px;
}

#fotYoubg .AccentContents__photo{
	margin-left: 30px;
}

#fotYoubg h2{
	font-size: 16px;
}

.forYoubold{
	font-weight: 600;
}

.forYoubig{
	font-size: 24px;
	letter-spacing: -0.02em;
}

#fotYoubg > .AccentOutWrap:nth-of-type(2) .AccentContents__photo {
  margin-top: -15px;
}

#fotYoubg > .AccentOutWrap:nth-of-type(2) .AccentText {
  margin-top: -10px;
}

.fotYoubgtext{
	font-size: clamp(16px, 0.8vw, 27px);
}

@media (max-width: 769px){
	#fotYoubg{
		display: block;
	}
	#fotYoubg h2,#fotYoubg > .AccentOutWrap .AccentText{
		margin: 20px 0 20px 20px;
		display: inline-block;
		width: 100%;
	}
}

@media (min-width: 769px){
	#forYou{
		margin-top: 60px;
	}
}

/* VOICEの部分 */

#voiceTitle{
	color: #343434;
	margin-top: 160px;
	margin-bottom: 0;
	padding-bottom: 5px;
	font-size: clamp(42px, 3vw, 48px);
}

.TopPage .-imgLayer .GroupLink__list .GroupLink__textAndLinkWrap{
	justify-content: space-between;
}

.-imgLayer .GroupLink__list .GroupLink__summary{
	text-shadow: none;
	color: #343434;
	text-align: left;
	margin-left: 30px;
	margin-top: 30px;
}

.-imgLayer .GroupTitle{
	margin-top: 20px;
}

.-imgLayer .GroupminiTitle{
	font-size: 16px;
	color: #000000;
	font-weight: 400;
}

.-imgLayer .GroupLink__btnWrap{
	display: flex;
	justify-content: end;
	margin: 0;
	margin: 0 20px 20px auto;
}

.entry-style .-imgLayer .GroupLink__btn{
	padding: 8px 37px;
	border-radius: 20px;
	font-weight: 400;
}

@media (max-width: 769px){
	.-imgLayer .GroupLink__list{
		padding: 0;
	}
	.TopPage .-imgLayer{
		margin: auto 15px;
	}
	.-imgLayer .GroupTitle{
		font-size: 24px;
	}
	.-imgLayer .GroupLink__btn{
		font-size: 16px;
	}
}

/* BLOG,Q&A */

h2.section-headline-news__title{
	color: #F45656;
	font-size: 32px;
	margin-top: -15px;
}

.section-headline-news__inner.acms-container {
	max-width: 50rem;
}

.section-headnews__wrap{
	display: flex;
	justify-content: space-between;
	align-items: first;
}

.section-headline-news__inner > .acms-margin-bottom-medium .acms-list-group:first-child{
	border-top: none;
}

.section-headline-news__inner a {
	display: flex;
	flex-direction: column;
	color: #343434;
	margin-left: 0;
}

.section-headline-news__inner .acms-list-group-item{
	padding-left: 0;
}

.section-headline-news__inner time{
	font-size: 12px;
}

.section-headline-news__inner span{
	font-weight: 600;
}

.topQa{
	margin-bottom: 0;
}

.topQaWrap{
	flex-direction: column;
}

.topQaWrap p.section-title{
	margin-top: 0px;
	margin-bottom: 40px;
	font-size: 24px;
	font-weight: 600;
}

.topQa__inner .acms-list-group{
	margin-bottom: 80px;
}

.topQa__inner .acms-list-group-item{
	padding-bottom: 30px;
	padding-top: 30px;
}

.topQa__inner span {
	font-weight: 400;
}

.topQaButton{
	display: flex;
	justify-content: center;
}

.topQaTitle{
	display: flex;
	justify-content: space-between;
}

.section-headline-news .acms-list-group-item{
	border-bottom: 1px #000 solid;
}

@media (max-width: 769px){
	.topQa__inner .acms-list-group-item{
		padding: 15px 0 15px;
	}
	.topQa__inner .linkBtnWrap{
		margin-top: -50px;
		margin-bottom: 120px;
	}
	.section-headline-news .acms-list-group{
		border-top: none;
	}
	.topQaWrap p.section-title{
		margin-bottom: 0;
	}
}


/* Why? */

#whyBg .AccentContents__wrap {
	display: flex;
	align-items: center;
}

#whyBg{
	padding-bottom: 60px;
}

#whyBgInner{
	display: flex;
	align-items: self-end;
	padding-bottom: 80px;
}

#whyBgInner img.extendImageSource {
	max-width: 400px;
}

#whyBg h2{
	font-size: 32px;
	line-height: 36px;
}

#whyBg .custom_bgColor.widthVw100_on{
	padding-right: calc(50vw - 46%);
	padding-left: calc(50vw - 44%);
}

#whyBg p.AccentText{
	margin-left: -30px;
}

#whyBg .AccentContents__photo{
	margin-bottom: 5px;
	width: 50%;
}

@media (min-width: 769px){
	#whyBg h2{
		padding-left: 138px;
		padding-top: 80px;
	}
	#whyBg h2.AccentTitle__text{
		padding-left: 0;
		padding-top: 0;
		margin-bottom: -80px;
	}
	.entry-style #whyBg .entry-text-unit h2{
		margin-bottom: 0;
		padding-bottom: 0;
	}
	#whyBg .AccentOutWrap{
		padding-top: 0;
		padding-left: 0;
		margin: 0;
		margin-top: 20px;
	}
	#whyBgInner .AccentOutWrap .AccentText__wrap::after{
		  content: '';
		  display: inline-block;
		  width: 140px;
		  height: 220px;
		  background-image: url(../images/img-syuhuplus.png);
		  background-size: contain;
		  vertical-align: middle;
		  margin-top: 100px;
		  margin-right: -50px;
		  background-repeat: no-repeat;
	}
	#whyBgInner .AccentText__wrap {
		display: flex;
		align-items: center;
	}
	#whyBg .AccentContents__wrap{
		margin-top: -35px;
	}
	#whyBg .custom_bgColor.widthVw100_on{
		padding-top: 0;
	}
	#whyBgInner{
		align-items: center;
		justify-content: center;
	}
}

@media (max-width: 769px){
	.SPKaigyou{
		white-space: nowrap;
	}
	#whyBgInner{
		display: block;
	}
	#whyBgInner img.extendImageSource{
		max-width: 90vw;
		margin-left: -20px;
	}
	#whyBg .custom_bgColor.widthVw100_on{
		padding-top: 0;
	}
	#whyBg{
		padding-top: 30px;
		padding-left: 15px;
		padding-bottom: 30px;
	}
	#whyBg .extendImageWrap{
		margin: 0;
	}
	#whyBg h2{
		margin-bottom: 0;
		padding-bottom: 0;
		margin-right: 0;
		display: flex;
		align-items: start;
	}
	#whyBgInner span.forYoubold.forYoubig{
		margin-left: -21px;
	}
	#whyBgInner .AccentContents__wrap{
		margin-top: 10px;
		margin-bottom: -20px;		
	}
	#whyBg .AccentOutWrap.-mobileLayout1Column.accentTitleAlignLeft{
		margin-left: -5px;
		margin-right: -5px;
		padding-left: 0;
	}
	#whyBgInner h2::after{
		  content: '';
		  display: inline-block;
		  width: 29vw;
		  height: 20vh;
		  background-image: url(../images/img-syuhuplus.png);
		  background-size: contain;
		  vertical-align: middle;
		  background-repeat: no-repeat;
		  
		  margin-top: -76px;
		  position: absolute;
		  right: 0;
	}
	#whyBgInner{
		padding-bottom: 30px;
	}
	#whyBgInner img.AccentContents__photo.-resize {
		width: 50%;
	}
	#whyBg p.AccentText{
		margin-left: -30px;
	}
}

/*	フッター
------------------------------ */

/* CONTACT */

.section-vertical-header{
	display: none;
}

.cta-round-title{
	letter-spacing: 0.64px;
	text-shadow: none;

}

.cta-round-micro-copy span.whiteText{
	display: inline-block;
	text-align: start;
	text-shadow: none;
}

.cta-round-micro-copy .whiteText a{
	background: none;
}

a[href^="tel:"]{
	border-bottom: none;
}

i.fa-solid.fa-phone {
	margin-top: 25px;
}

.telFooter{
	display: flex;
	align-items: center;
	justify-content: center;
}

.telFooter i{
	margin-right: 10px;
}

p.cta-round-micro-copy a.footerCta{
	width: 55%;
	padding-top: 15px;
	padding-bottom: 15px;
}
.cta-round-micro-copy .whiteText a {
	background: none;
	padding: 0;
	margin: 0;
	display: inline;
	font-weight: 400;
}

.cta{
	margin-top: 3.25rem;
	padding: 0;
}


footer.footer{
	margin: 0;
	border-top:none;
	background: #FFF;
}

.cta,.FooterCta__innerWrap::before {
	background: #F45656;
}

.footer-address{
	display: none;
}

.footer-bottom{
	border-top: unset;
}

.footer-bottom-inner{
	display: block;
}

.footer-bottom p{
	text-align: center;
	color: #999999;
	font-weight: 400;
	text-align: center;
}

.button.is-shadow{
	background: #FFF;
}


img.footer-company-logo{
	max-width: 200px;
}

.cta-round-micro-copy a {
	display: inline-block; /* ボタン風にする */
	background: #FFF; /* ボタンの色 */
	text-decoration: none; /* 下線を消す */
	font-weight: bold; /* 文字を太く */
	margin: 10px; /* a タグ同士の間隔 */
	transition: background 0.3s;
	margin-left: 0;
	margin-right: 0;
	display: inline-block;
	padding: 0;
	width: 100%;
	padding-top:24px;
	padding-bottom: 24px;	
	border-radius: 48px;
	font-size: 1.25rem;
	animation: fade-in 0.4s 0.5s 1 both;
}



li.footer-nav-item::before{
	content: '●';
	color: #F45656;
}

.footer-group{
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.officialUrl li::before{
	content: '';
}

@media (min-width: 769px){
	.cta-round-micro-copy{
		margin: 1.5rem 29% 0;
	}
	.footer-item-nav .acms-grid {
		display: flex !important;
		flex-direction: column;
	}
	.officialUrl{
		margin-left: 220px;
		margin-top: 50px;
	}
}


@media (max-width: 599px){
	.footer-company-catch{
		text-align: center;
	}
	.footer-company-title{
		display: flex;
		justify-content: center;
	}
	img.footer-company-logo{
		max-width: 250px;
	}
	.cta-round-micro-copy a {
		margin: 10px; /* a タグ同士の間隔 */
		transition: background 0.3s;
		border-radius: 48px;
		font-size: 1.25rem;
		animation: fade-in 0.4s 0.5s 1 both;
		margin-left: 0;
		margin-right: 0;
		display: inline-block;
		padding: 0;
		width: 100%;
		padding-top:24px;
		padding-bottom: 24px;	
	}
	.cta-round{
		background:none;
	}
	.button.is-shadow{
		box-shadow: none;
	}
	.cta-round-title{
		font-size: 32px;
	}
	.cta{
		padding-bottom: 74px;
	}
	footer .acms-hide{
		display:block !important;
	}
	.footerListWrap .acms-col-md-3{
		padding-left: 0;
	}
	.footer-group{
		align-items: self-start;
		justify-content: start;
	}
	.officialUrl{
		margin-top: 60px;
	}
}

/* ------------------------------　　
	フッター▲▲▲
------------------------------ */

/* ------------------------------　　
	一覧画面
------------------------------ */

.GroupLink__linkOut:hover{
	border-radius: 20px;
}

ul.GroupLink__OutWrap{
	margin-right: 15px;
	margin-left: 15px;
}

.AdminBox__outWrap {
	margin-top: 80px;
}

#adminBox, .acms-admin-box{
	margin-top: 0;
}

.page-title-filter{
	background: unset;
}

.GroupLink__linkOut{
	box-shadow:unset;
}

.GroupLink__OutWrap.-imgLayer a.GroupLink__linkOut .media-link{
		border-radius: 20px;
		margin-top: 60px;
		margin-bottom: 60px;
	}
.GroupLink__OutWrap.-imgLayer .GroupLink__img{
	  max-width: 368px;
	  max-height: 464px;
	  width: auto;
	  height: auto;
	  aspect-ratio: 368 / 464; /* 縦横比を維持 */
	  object-fit: cover;     /* 画像が縮小されても縦横比を守る */
	  display: block;
	}
	
.GroupLink__OutWrap.-imgLayer .GroupLink__imgWrap {
		border-radius: 20px;
		max-width: 368px;
		max-height: 464px;
		width: auto;
		height: auto;
		aspect-ratio: 368 / 464; /* 縦横比を維持 */
		object-fit: cover;     /* 画像が縮小されても縦横比を守る */
		display: block;
}
	
.GroupLink__OutWrap.-imgLayer .GroupLink__titleWrap,.GroupLink__OutWrap.-imgLayer .GroupLink__title{
		font-size: 16px;
		color: #000000;
		font-weight: 400;
		text-shadow: none;
	}
.GroupLink__OutWrap.-imgLayer .GroupLink__titleWrap{
		order: 1;
		display: flex;
		flex-direction: column;
	}
.GroupLink__OutWrap.-imgLayer .GroupLink__labelWrap {
		order: 2;
	}
.GroupLink__OutWrap.-imgLayer .GroupLink__btnWrap {
		order: 3;
	}
.GroupLink__OutWrap.-imgLayer .GroupLink__titleWrap p{
		font-size: 24px;
		margin-left: 30px;
		margin-top: 0px;
		margin-right: 30px;
		font-weight: 600;
	}
.GroupLink__OutWrap.-imgLayer .GroupLink__btn{
		padding: 8px 37px;
		border-radius: 20px;
		font-weight: 400;
	}
.GroupLink__OutWrap.-imgLayer .GroupLink__linkOut{
		transition: unset;
	}

.GroupLink__OutWrap.-imgLayer h2.GroupLink__title {
		padding: 30px 30px 15px 30px;
	}

h1.page-title,p.page-title{
	color: #000;
	top: 75px;
	position: absolute;
	margin-top: 150px;
}

.page-title-wrapper[style]{
	height: 13rem;
}

.Category__story .page-title-wrapper {
	margin-bottom: 150px;
}

.page-title-wrapper .page-title-en{
	color: #FFF;
}

p.page-title-en{
	display: inline-block;
	font-size: 28px;
	border-bottom: 2px #FFF solid;
	text-shadow: 0px 2px 6px #00000099;
	text-align: start;
	margin-left: -900px
}

.page-title-inner .acms-container{
	display: flex;
	justify-content: center;
	margin-top: 100px;
}

a.GroupLink__linkOut.media-link.is-noimage{
	border-radius: 20px;
	background: rgba(244, 86, 86, 0.1);
}

.GroupLink__OutWrap.-imgLayer .GroupLink__textAndLinkWrap{
	justify-content: space-between;
}

@media (max-width: 769px){
	.page-title-wrapper[style]{
		min-width: 365px;
		height: 200px;
	}
	.Category__story
	h1.page-title,p.page-title{
		margin-top: 35%;
	}
	p.page-title-en{
		margin-left: -72%;
	}
	.page-title-wrapper {
		margin-bottom: 70px;
	}
}

/* 詳細ページ
------------------------------ */
.entry-style .entry-text-unit h2{
	background: #F45656;
	color: #FFF;
	border-bottom: none;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 8px;
}

.entry-style p{
	color: #333333;
}

.entry-style .entry-text-unit h3{
	background-color: #FCD4D4;
	font-weight: 600;
	border-bottom: none;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 8px;
}

.entry-style .entry-text-unit h4{
	border-bottom: 1px #F45656 solid;
	font-weight: 600;
}

.entry-style .entry-text-unit h4.bgColor{
	background-color: #E6E6E6;
	border: none;
}

.entry-style h4.bgColor::before{
	background: none;
}

.entry-style .entry-text-unit ul li::before{
	background: #F45656;
}

.entry-style .entry-text-unit:not(.is-pre) ol li::before{
	background: none;
	color: #F45656;
	content: counter(list-item) ". ";
	font-weight: 600;
	font-size: large;
}

.entry-style .entry-text-unit ul li,.entry-style .entry-text-unit ul ol{
	line-height: 1.5;
	margin-bottom: 1em;
}

.serial-nav li a,.serial-nav .upperLink a, .serial-nav .upperLink a:visited,.serial-nav li a:hover,.serial-nav .upperLink a:hover{
	background: none;
	border: none;
	display: flex;
	align-items: baseline;
}

.acms-icon-sort:before {
	content: '';
	display: inline-block;
	width: 18px;
	height: 18px;
	background-image: url(../images/icon-list@2x.png);
	background-size: contain;
	vertical-align: middle;
	background-repeat: no-repeat;
	margin-right: 20px;
}

.btn-attention-block-large, .entry-style a.linkBtn, .entry-style a.linkBtn:link, .entry-style a.linkBtn:visited, .linkBtn, .linkBtn:visited {
	padding: 0.8em 20px;
	font-size: 20px;
	max-width: 320px;
	box-sizing: border-box;
	line-height: 1.4;
}


.serial-nav span.linkName.linkNameIndex{
	font-weight: 400;
}

hr.spaceLine{
	border: 2px dashed #F9AAAA;
}

.entry-style hr.spaceLine{
	border-bottom: none;
}

.serial-nav{
	border-top: 2px solid #F9AAAA;
	border-bottom: 2px solid #F9AAAA;
}

div.spaceDivEdit{
	margin: 0 calc(var(--gutter) / 2) 2rem calc(var(--gutter) / 2);
}

.spaceDiv {
	padding: 0.5em 16px;
}


@media (max-width: 769px){
	.entry-style .entry-text-unit h3{
		padding-left: 6px;
		padding-bottom: 8px;
		padding-top: 6px;
		}

	.serial-nav .upperLink{
		margin-top: 0;
	}
}



/*  先輩たちのストーリー　▼▼▼
Story
------------------------------ */
.Category__story .page-title-wrapper{
	margin-bottom: 50px;
}

.StoryTitle__header{
	text-align: center;
}
.StoryTitle__h1{
	margin-top: -10px;
}
.StoryTitle__emojiIcon{
	font-size: 2.5vw;
}
@media (max-width: 599px){
	.StoryTitle__emojiIcon{
	font-size: 12vw;
}
}
.Category__story .VoiceFirst__wrap .custom_talkTextWrap p{
	background: #fff;
}
.Category__story .VoiceFirst__wrap .custom_talkTextWrap p:before{
	border-color: transparent transparent transparent #ffffff;
}
.Category__story .VoiceFirst__wrap .custom_talkImgWrap label{
	display: none;
}
.Category__story .custom_bgColor.VoiceFirst__wrap{
	background: #FDECED;
	padding-bottom: 10px;
	margin-bottom: 150px;
}
.VoiceFirst__wrap .custom_talkTextWrap{
	width: 40%;
}
@media (max-width: 599px){
.VoiceFirst__wrap{
	padding-top: 45px;
}
.VoiceFirst__wrap .custom_talkTextWrap{
	width: 85%;
}
}
.VoiceFirst__wrap::after{
  content: '';/*何も入れない*/
  display: inline-block;
  position: absolute;
  min-width: 100%;
  margin-top: -15px;
  min-height: 265px;
  background-image: url(../images/parts-sp@2x.png);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-color: #FFF;
 }
 
 .VoiceFirst__wrap .AccentOutWrap.custom{
	 text-align: center;
 }
 .VoiceFirst__wrap .AccentOutWrap.custom .AccentTitle__deco{
	  font-size: 2.5vw;
	  margin-top: -30px;
	  margin-bottom: 0; 
  }
  @media (max-width: 599px){
	  .VoiceFirst__wrap .AccentOutWrap.custom .AccentTitle__deco{
		font-size: 12vw;
	}
  }
 
 @media (min-width: 600px){
 .VoiceFirst__wrap::after {
	 content: '';
	 display: inline-block;
	 position: absolute;
	 min-width: 100%;
	 min-height: 94px;
	 background-image: url(../images/pink-back-pc@2x.png);
	 background-size: contain;
	 vertical-align: middle;
	 background-repeat: no-repeat;
	 margin-top: -15px;
 }
 .VoiceFirst__wrap .custom_talkWrap{
	 margin-left: 35%;
 }
 }
 
 .StoryNorikoe__wrap .custom_talkImgWrap label{
	  display: none;
  }
 .StoryNorikoe__wrap .bold {
	color: #3d9345;
}

 @media (min-width: 600px){
	 .StoryNorikoe__wrap{
		 display: flex;
		 flex-wrap: wrap;
		 justify-content: center;
		 gap: 30px;
	 }
	 .StoryNorikoe__wrap .custom_talkTextWrap p{
		 min-width: 300px;
	 }
 }
 .VoiceLast__wrap{
	 background: #FDECED;
 }
.VoiceLast__wrap .AccentTitle__deco{
	 font-size: 18px;
	 font-weight: bold;
	 color: #F45656;
 }
.VoiceLast__wrap .AccentTitle__wrap{
	 width: 100%;
 }
.VoiceLast__wrap .AccentTitle__text{
	background: #F45656;
	 color: #fff;
	 font-weight: 600;
	 width: 100%;
	 text-align: center;
 }




/*  先輩たちのストーリー
Story　▲▲▲
------------------------------ */

